/* Stili di base per la griglia */


.col {
  /* display: flex; */
  max-width: 100%;
  position: relative;
  padding-left: calc(var(--padding-lateral)/2);
  padding-right: calc(var(--padding-lateral)/2);
  /* flex-wrap: wrap; */
  width: 100%;
  /* align-items: center; */
}

/* Desktop */
@media (min-width: 992px) {
  .col-2 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-3 {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
  }
  .col-4 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-5 {
    flex: 0 0 20%;
    max-width: 20%;
  }

  .col-6 {
    flex: 0 0 16.6667%;
    max-width: 16.6667%;
  }
}

/* Tablet */
@media (min-width: 768px) and (max-width: 991px) {
  .col-tablet-2 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-tablet-3 {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
  }
  .col-tablet-4 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-tablet-5 {
    flex: 0 0 20%;
    max-width: 20%;
  }
  .col-tablet-6 {
    flex: 0 0 16.6667%;
    max-width: 16.6667%;
  }
}

/* Mobile */
@media (max-width: 767px) {
  .col-mobile-2 {
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-mobile-3 {
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
  }
  .col-mobile-4 {
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-mobile-5 {
    flex: 0 0 20%;
    max-width: 20%;
  }
  .col-mobile-6 {
    flex: 0 0 16.6667%;
    max-width: 16.6667%;
  }
}

